# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "VMMouse" "CorePointer"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "jp106"
	Option	    "XkbLayout" "jp"
EndSection

Section "InputDevice"
	Identifier  "VMMouse"
	Driver      "vmmouse"
	Option	    "Device" "/dev/input/mice"
	Option	    "Emulate3Buttons" "no"
EndSection

Section "Monitor"
	Identifier	"Monitor0"
	VendorName	"VmWare"
	ModelName	"VmPlayer UXGA"
	HorizSync	31 - 100
	VertRefresh	49 - 86
	Option		"dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "vmware"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor	   "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	"1280x1024" "1024x768" "800x600"
	EndSubSection
EndSection

